title = "Error Page (500)"
url = "/error"
layout = "Static-layout"
description = "Error Page (500)"
meta_description = "Free Bootstrap powered theme for hotels and accomodation business, ported for OctoberCMS"
is_hidden = 0
==
<div class="container">
    <h1 class="title">Ooops!</h1>
    <h2>An Error Occurred</h2>
    <h3>We're so sorry, the page you requested cannot be displayed due to an error.</h3>
    <p><a class="btn btn-primary" href="/">GO BACK TO THE HOMEPAGE</a></p>
    <p>&nbsp;</p>
</div>